    Set the template interpolation scheme.

load_template_interpolator(name, interpolator_class, **kwargs)
name - str

Create an interpolator name that can be used as the

template_interpolator_name argument to

`load_template_model` .

>>> from sherpa.models import KNNInterpolator >>> load_template_interpolator('myint', KNNInterpolator, k=4, order=3)

PARAMETERS

The parameters for this function are:

Parameter
Definition
name
interpolator_class
An interpolator class.
**kwargs
The arguments for the interpolator.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023